Subject: My manager said she is not able to keep my position anymore but asks me for a resigna...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 10:52:14 +0000

Algaily's Digest
Your Quora Digest

-----

Question: My manager said she is not able to keep my position anymore but asks me for a resignation letter. Am I fired, or did I quit?

Answer from David Ecale

DO NOT RESIGN! THAT’S A TRAP! Here’s why:

1. Resigning means that you quit, therefore no Unemployment Benefits.
2. Being Laid Off/Fired/,,, means that the Company chose to le
Read More: http://www.quora.com/My-manager-said-she-is-not-able-to-keep-my-position-anymore-but-asks-me-for-a-resignation-letter-Am-I-fired-or-did-I-quit?top_ans=155341222
-----
Question: Why is there a growing pro-Pakistan and anti-Indian sentiment in Bangladesh? 50 years ago, things were just opposite.

Answer from Sayak Biswas

Growing? Nope I don’t think so.

Bangladesh to begin with, has two sections in it’s politics. One section who are somewhat pro-India and anti-Pakistan. This one is represented
Read More: http://www.quora.com/Why-is-there-a-growing-pro-Pakistan-and-anti-Indian-sentiment-in-Bangladesh-50-years-ago-things-were-just-opposite?top_ans=250028448
-----
Question: Is SafeMoon the next 100x cryptocurrency?

Answer from Marius Kramer

It’s currently sitting at a market cap of around $600M with 450,000 holders, so a 100x would be a $60B.

That’s maybe possible by the end of the year, but not now.

I would pr
Read More: http://www.quora.com/Is-SafeMoon-the-next-100x-cryptocurrency?top_ans=276822627
-----
Question: Was it justified of TCS to fire 800 employees recently?

Answer from Shaunak Bhattachharje

Firstly, the company in concern is not TCS but Tata Technologies which another IT company under the Tata Group. According to the claim of a local NGO who looks after the welfa
Read More: http://www.quora.com/Was-it-justified-of-TCS-to-fire-800-employees-recently?top_ans=275472475
-----
Question: Can I survive (with a few savings) with a 5,500,000 yen annual gross salary to live in Tokyo, Japan for a family with one-year-old children?

Answer from Chiaki Watanabe

I’d say no. Sorry. Let me explain.

5.5 million yen would be a little more than 4 million after tax, pension, and so on. The actual monthly income would be roughly 340,000 yen
Read More: http://www.quora.com/Can-I-survive-with-a-few-savings-with-a-5-500-000-yen-annual-gross-salary-to-live-in-Tokyo-Japan-for-a-family-with-one-year-old-children?top_ans=252216031
-----
Question: What altcoin will skyrocket in value within the next five years?

Answer from Jim Euclid

Thanks for asking, Nick [ http://www.quora.com/profile/Nick-Phongsuriya-1 ].

The only altcoins that will skyrocket in price will be those which solve a problem. The list is e
Read More: http://www.quora.com/What-altcoin-will-skyrocket-in-value-within-the-next-five-years?top_ans=160312566
-----
Question: Why are 65% of doctors in the USA of Indian origin?

Answer from DrNeelam Nath

Most of my batchmates are settled in USA, just after completing MBBS AIIMS and there's a separate association of AIIMS group USA

We got education in best university and we go
Read More: http://www.quora.com/Why-are-65-of-doctors-in-the-USA-of-Indian-origin?top_ans=263799854
-----
Question: Why is Egypt considered an Arab country?

Answer from ‎Mohamed Emara (محمد عمارة)‎

Genetically speaking the Arabic influence on the Egyptian DNA is minimal but it's there.

Egypt experienced an Arabization process that lasted centuries after being ruled by A
Read More: http://www.quora.com/Why-is-Egypt-considered-an-Arab-country?top_ans=269954182
-----
Question: Is it wise to immigrate to Turkey from Pakistan?

Answer from Alexei Yahontov

If you have watched some Turkish serials in Pakistan or generally valid for the whole South Asia and was mesmerized because of the lifestyle, driving Ferrari’s, living always 
Read More: http://www.quora.com/Is-it-wise-to-immigrate-to-Turkey-from-Pakistan?top_ans=264754683
-----
Question: Are central government employees in India getting paid less salary?

Answer from Rahul Singh Chandravanshi

This salary slip is from December 2020 and I am answering this question on 15.04.2021. This is available in my desk so I am uploading it on qoura. And March month salary is sa
Read More: http://www.quora.com/Are-central-government-employees-in-India-getting-paid-less-salary?top_ans=276462517
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=82f1351463ce4cbfa154c0fab3212a7d&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=82f1351463ce4cbfa154c0fab3212a7d&t=1620643933820511&token=57490936b7f927e0b0060ed737394bbb3805782496558fb0ee195be03249ceb350ad59be5022b22c582c22b693e8a92fde8cfa8662ba9c811b4cc01ba0f7ffa2&type=2&uid=1229773278